user.userEmptyIndividual=User cannot be empty for type INDIVIDUAL
user.passwordDoesNotMatch=Password does not match with current password
user.userNotFound=User not found
user.linkInvalid=Link invalid
user.linkExpired=Link expired
user.userSavedSuccessfully=User saved successfully
user.userUpdatedSuccessfully=User updated successfully
user.userDeletedSuccessfully=User deleted successfully
user.passwordChangedSuccessfully=Password changed successfully
user.accessControlUpdatedSuccessfully=Access control updated successfully
user.passwordLinkSendSuccessfully=Password link send successfully

error.valueExists=Value already exists
error.fileNotFound=File not found
error.resourceNotFound=Resource not found
error.nameAlreadyExists=Name already exists
error.fileCannotBeEmpty=File upload location can not be Empty
error.badFilePath=Bad file path
error.couldNotInitializeStorage=Could not initialize storage
error.fileNotSupported=File type not allowed
error.canNotProceedMeeting=Cannot proceed meeting with past date
error.validationError=Validation Error
error.subMenusMustBeUnique=Sub menus must be unique
error.docxFormatNotSupported=Document format not accepatable, please check the contents

validation.specialCharactersNotAllowed=Special characters not allowed
validation.shouldContainAtleastOneDetail=Should contain atleast one detail
validation.uploadFile=Upload a file

validation.user.userIdAlreadyExists=User Id already exists
validation.user.userIdCannotBeEmpty=User Id cannot be empty
validation.user.userIdMustBeMaximumOf_6Characters=User Id must be maximum of 6 characters
validation.user.usernameAlreadyExists=Username already exists
validation.user.usernameCannotBeEmpty=Username cannot be empty
validation.user.usernameMustBeMaximumOf_20Characters=Username must be maximum of 20 characters
validation.user.emailAlreadyExists=Email already exists
validation.user.emailCannotBeEmpty=Email cannot be empty
validation.user.emailIsInvalid=Email is invalid
validation.user.mobileAlreadyExists=Mobile Number already exists
validation.user.mobileCannotBeEmpty=Mobile cannot be empty
validation.user.mobileNoIsInvalid=Mobile no. is invalid
validation.user.roleIdCannotBeEmpty=Role Id cannot be empty
validation.user.passwordCannotBeEmpty=Password cannot be empty
validation.user.passwordShouldBe_8To_15CharactersLong=Password should be 8 to 15 characters long
validation.user.passwordCannotBeEmpty=Password cannot be empty
validation.user.passwordShouldBe_8To_15CharactersLong=Password should be 8 to 15 characters long
validation.user.emailCannotBeEmpty=Email cannot be empty
validation.user.passwordCannotBeEmpty=Password cannot be empty
validation.user.passwordShouldBe_8To_15CharactersLong=Password should be 8 to 15 characters long